Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153071 - Cyrillic font is too large/missed buttons in GUI
Summary: Cyrillic font is too large/missed buttons in GUI
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard: FC4
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 11:26 UTC by Andrew Martynov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-14 17:25:52 UTC


Attachments (Terms of Use)

Description Andrew Martynov 2005-04-01 11:26:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7) Gecko/20040616

Description of problem:
While installing system with Russian language some button in GUI is moved beyond the visible part of screen.

You can see than font size differ for installation in English and in Russian. So font size correction is required.

Version-Release number of selected component (if applicable):
anaconda- shipped with FC4test1

How reproducible:
Always

Steps to Reproduce:
1. Insert Fedora Core 4 test1
2. Start installation in Russian locale 
3. Step forward for GRUB configuration screen
4. Try to find "Advanced options" button
  

Actual Results:  The button is hidden below the visible screen panel.

Expected Results:  All three buttons should be visible in default monitor resolution (800x600)

Additional info:

Comment 1 Chris Lumens 2005-04-14 17:25:52 UTC
Fixed in CVS.  Will be in the next anaconda build in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.